#u7239
{
	background-color: transparent;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,-1,-10);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,-1,-10);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,-1,-10);
	position: fixed;
}

#u3746,#u3740
{
	background-color: transparent;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
}

#u3714
{
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	position: relative;
}

#u3709
{
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
}

#u3724
{
	background-color: transparent;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
}

#u3704,#u3719,#u4053
{
	background-color: transparent;
	position: relative;
}

#u2415-10
{
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	text-align: right;
	color: #EE2C5A;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2415-6
{
	font-size: 21px;
}

#u2415-2
{
	color: #EE2C5A;
}

#u2415-8
{
	font-size: 17px;
	line-height: 2;
}

